{% extends 'adminbase.html.twig' %}

{% block title %}New Rates{% endblock %}

{% block body %}
    <h1>Create new Rates</h1>

    {{ include('rates/_form.html.twig') }}

    <a href="{{ path('rates_index') }}">back to list</a>
{% endblock %}
